ResolvedRevolution Slider update

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #36788
    hej
    Participant

    Hi
    I just bougth the BabyStreet theme and it has the Revolution Slider included – but in an earlier version.
    And I cant update the plugin.

    It has the version 6.5.30
    But it tells me the minimum required version is 6.5.31

    What can I do?

    #36798
    Althemist
    Keymaster

    Hello hej,

    Revolution Slider and WP Bakery Page Builder are so-called bundled plugins. You can’t update them automatically. Updates are released with theme updates. The latest version will be shipped with the next theme update.

    Here is more information on “bundled plugins”:

    https://help.market.envato.com/hc/en-us/articles/213762463-Bundled-Plugins

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 17526, followers 743
Login and Registration Log in · Register